body {
    font-family: "微软雅黑";
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	text-decoration: none;
	line-height:19px;
	margin: 0px;
	padding: 0px;
	background:url(images/bg.gif) left top repeat-x;background-color:#FFFFFF; 
}
ul ,li{ list-style:none; padding:0; margin:0}
a{ color:#555555; text-decoration:none;}
a:hover{ color:#f26521; text-decoration:none;}
.input{ width:95px; height:14px; border:#ffffff 1px solid; vertical-align:top; font-family: Arial, Verdana, Helvetica; font-size:11px; color:#999999}
.time{ color:#FFFFFF; font-weight:bold}
.bold{ font-weight:bold; line-height:24px;}
.line{
    display:block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #707070;
	padding-bottom:9px;
}
.dh{ font-weight:bold; color:#3a3a3a; padding-left:30px; padding-top:4px; font-size:14px;}
.image{ border:1px #707070 solid;}
.en{ font-family: Tahoma, Arial, Verdana, Helvetica;
	font-size: 11px;}
.h19{ line-height:19px;}
.main{ font-size:12px; line-height:23px;}
.bt{ font-family:Tahoma, Arial, Verdana, Helvetica; font-size:14px; font-weight:bold;}
.contact{  font-size:12px; line-height:28px;}


/*导航条*/
ul{}
#nav{ height:44px; text-align: center; padding-left:10px; margin:0px; width:955px; float:left; background: url(images/banner_bg.jpg) left top repeat-x;}
#nav ul{ list-style:none; padding:0px; margin:0px;}
#nav li { color:#fff; float:left; margin:0px; padding:0px; background:url(images/banner_gx.jpg) right top no-repeat; display:block; height:44px; line-height:44px; font-family:"微软雅黑"; font-size:12px; font-weight:bold;}
#nav li.last{ background:none; display:block;}
#nav li a{ color:#fff; text-decoration:none; padding:0px 43PX; margin:0px; line-height:44px; display:block;}
#nav li a:hover{ color:#ffffff; background:url(images/menu_light.gif) center bottom no-repeat; }


/*产品展示*/
.table{ border:1px #e6e6e6 solid; margin:1px;}
.table_01{ border:1px #e6e6e6 solid; margin:1px; width:350px; height:345px;}
.yellow{color:#f26521;}
/* 产品列表 */
ul{}
#list{ width:223px;margin:0px; text-align:left; padding:0px;}
#list ul{ list-style:none; margin:0px; padding:0px;}
#list li{ color:#646464; padding-left:24px;}
#list a { line-height:36px;}
#list a:hover{color:#646464;}

/* ========= 翻页样式 =======*/
.viciao {height:36PX; margin-top:10px;padding-top:10px; text-align:center;}
.viciao span {  margin:auto 3px; border:1px solid #e4e3e3;padding:2px 5px;text-decoration:none; line-height:24px; color: #666666;background-color: #ffffff;}
.viciao a:link, .viciao a:visited { margin:auto 3px; border:1px solid #e4e3e3;padding:2px 5px;
text-decoration:none; line-height:24px;	color: #666666;	background-color: #ffffff;}
.viciao a:hover {color: #028CCB;background-color:#D7F3FE; border:#e4e3e3 solid 1px;}
.viciao .t2{ background-color:#f26521;}

/* 具体产品参数*/
ul{}
#argu { width:100%;margin:0px; text-align:left; padding:0px;}
#argu ul{
list-style:none; padding:0px; margin:0px;
}
#argu li{
    height:22px;
	font-weight:bold;
	font-size:13px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	background: url(images/small.jpg) left center no-repeat;
	padding-left:17px;
	padding-top:12px;
}


ul{}
#argu_02{ width:100%;margin:0px; text-align:left; text-align:left; padding:0px;}
#argu_02 ul{
list-style:none; padding:0px; margin:0px;
}
#argu_02 li{
    height:22px;
	font-size:13px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	background: url(images/small_01.jpg) left center no-repeat;
	padding-left:15px;
	padding-top:12px;
}
.xuxian {border-bottom:#cccccc 1px dashed;}
.xuxian1{border-bottom:#C8C8C8 1px dashed; padding:5px 10px 5px 10px;}
.companyname { font-size:14px; font-weight:bold; color:#F26521;}
